## monitoring-plugin-cert-chain-expiration 6

=== debian/changelog ===
monitoring-plugin-cert-chain-expiration (6) unstable; urgency=medium

  * Fix bug when overriding the port with the -p option.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 02 Jun 2020 09:05:37 -0700

monitoring-plugin-cert-chain-expiration (5) unstable; urgency=medium

  * Add "-servername" option to openssl s_client so that we download the
    correct chain on servers with multiple vhosts.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 01 Jun 2020 17:58:20 -0700

monitoring-plugin-cert-chain-expiration (4) unstable; urgency=medium

  * Handle case where no certificates are returned (e.g., if attempted to connect
    to a service not running TLS).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 01 Jun 2020 17:38:20 -0700

monitoring-plugin-cert-chain-expiration (3) unstable; urgency=medium

  * Fix incorrect parsing of the -p option.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 01 Jun 2020 17:25:51 -0700

monitoring-plugin-cert-chain-expiration (2) unstable; urgency=medium

  * Show which certificate is (or close to) expiring rather then saying merely
    that one of the certificates in the chaing is expiring.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 01 Jun 2020 15:06:33 -0700

monitoring-plugin-cert-chain-expiration (1) unstable; urgency=medium

  * First version.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sun, 31 May 2020 10:51:13 -0700
