=== debian/control ===
Source: monitoring-plugin-cert-chain-expiration
Section: misc
Priority: optional
Build-Depends: debhelper (>= 10),
 libfile-fcntllock-perl
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Homepage: https://code.stanford.edu/acs-linux-public/cert-chain-expiration
Standards-Version: 4.3.0

Package: monitoring-plugin-cert-chain-expiration
Architecture: all
Depends: ${misc:Depends}, openssl
Description: Nagios plugin to monitor certificate chains
 Nagios-compatible plugin to query a host, download the certificate chain
 for that site, and report if any of the certificates are, are close to,
 expired.  Not only are leaf certificates monitored but all
 intermediate certificates and, if sent, the root certificate.
