=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)

# This include gices us DEB_VERSION
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@
